/* ========================= Navigation ======================== */

/* MEGA MENU */

#quick_contact2{
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 99999;
	display: none;
}

.menu_set_show_mobile{
	display: none;
}


#quick_contact2 .but_1, #quick_contact2 .but_2{
	width: 50%;
	float: left;
	text-align: center;
	font-size: 13px;
	color: #FFF;
	font-family: 'gill_sans_med','Ubuntu', sans-serif;
	font-weight: bold;
	cursor: pointer;

}




#quick_contact2 a.but_1{
	background: rgba(166,198,234,1);
	padding: 15px;
	text-decoration: none;

}

#quick_contact2 a.but_2{
	background: rgba(0,73,143,1);
	padding: 15px;
	text-decoration: none;

}

#quick_contact2 .but_2:hover, #quick_contact2 .but_1:hover{
	background: #CCC;
}
.social_slim{
	position: absolute;
	right: 0px;
	top: 0px;
	

}

.social_slim .soc_new2{
color: #00498F;

font-size: 14px;
}

.social_slim a{
	background: #FFF;
	border-radius: 3px;
	width: 20px;
height: 20px;
display: inline-table;
padding-top: 3px;
}

.social_slim a:hover{
	background: #95BFE6;
}

#slim-nav{
	background-color: rgba(0,73,143,1);
	padding: 20px;
	text-align: center;
	color: #FFF;
	cursor: pointer;
	position: relative;
	z-index: 999;


-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.50);
box-shadow:0px 10px 20px 0px rgba(0,0,0,0.50);


		transition: all .4s ease-in-out;
   -moz-transition: all  .4s ease-in-out;
   -webkit-transition: all  .4s ease-in-out;
   height: auto;

}


#menu-button{
	transition: all .1s ease-in-out;
   -moz-transition: all  .1s ease-in-out;
   -webkit-transition: all  .1s ease-in-out;
}

#menu-button:hover{
	/*background: #95BFE6;*/
	letter-spacing: 0.2em;
}

/*#slim-nav .menu_button:hover .arrow_down{
	background: #95BFE6;
}
*/
#slim-nav .menu_button{
	font-size: 20px;
	letter-spacing: 0.1em;
	position: relative;
	display: table;
	margin: 0 auto;
	text-align: center;
	justify-content: center;

}

#slim-nav .arrow_down{
	display: table;
	background: rgba(0,73,143,1);
	width: 20px;
	height: 20px;
	margin: 0 auto;
	margin-bottom: -25px;


	 -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Safari prior 9.0 */
  transform: rotate(45deg); /* Standard syntax */

  		transition: background .4s ease-in-out;
   -moz-transition: background  .4s ease-in-out;
   -webkit-transition: background  .4s ease-in-out;

-webkit-box-shadow: -1px 54px 93px -2px rgba(0,0,0,0.63);
-moz-box-shadow: -1px 54px 93px -2px rgba(0,0,0,0.63);
box-shadow: -1px 54px 93px -2px rgba(0,0,0,0.63);


}

#slim-nav .con{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

#menu-button{
	position: relative;
	z-index: 9;
}
#mega-menu{
	background-color: rgba(0,73,143,.95);
	position: absolute;
	width: 100%;
	top: 187px;
	z-index: 99;
	font-family: 'gill_sans','Ubuntu', sans-serif;
		box-shadow: 0px 0px 20px rgba(0,0,0.1);
	display: none;

			transition: all .20s ease-in-out;
   -moz-transition: all  .20s ease-in-out;
   -webkit-transition: all  .20s ease-in-out;


}


#mega-menu .con .bottom_contact_con{
	
	display: table;
	width: 100%;
	padding:20px;




}


#mega-menu .con .bottom_contact_con a:first-of-type{
	font-size: 25px;
}

#mega-menu .con .bottom_contact_con a{
	width: 25%;
	float: left;
	border-top: 1px solid rgba(166,198,234,.8);
	padding-top:20px;

}

#mega-menu .con .bottom_contact_con div{
	width: 50%;
	float: left;
	color: rgba(255,255,255,1);
	border-top: 1px solid rgba(166,198,234,.8);
	padding-top:20px;

}


#mega-menu .con{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	/*padding: 20px;
	padding-bottom: 0px;
	padding-top: 0px;*/
	display: table;
}

#mega-menu .con a{
	color: #FFF;
	display: block;
	text-decoration: none;
	margin-bottom: 5px;
	font-size: 18px;

	transition: all .20s ease-in-out;
   -moz-transition: all  .20s ease-in-out;
   -webkit-transition: all  .20s ease-in-out;
}

#mega-menu .con a:hover{
	padding-left: 7px;
	opacity: .6;
}

#mega-menu .mega_1,#mega-menu .mega_2,#mega-menu .mega_3,#mega-menu .mega_4{
	width: 25%;
	float: left;
	padding: 25px;
	padding-top: 40px;
	padding-bottom: 0px;
	box-sizing: border-box;
}

#mega-menu .mega_1{
/*	background: rgba(166,198,234,.8);
	height: 100%;*/
}

#mega-menu .mega_1 .large_contact{
	border-top: 1px solid #fff;
	margin-top: 20px;
	padding-top: 30px;
}

#mega-menu .mega_1 .large_contact a:first-of-type{
	font-size: 35px;
}

#mega-menu .mega_1 .large_contact .small_note{
	font-size: 14px;
	color: #FFF;
	margin-top: 10px;
	padding-bottom: 40px;
	opacity: .8;
}

#mega-menu .menu_set{
	margin-bottom: 20px;

}

#mega-menu .menu_set .guide{
 width: 100%;
 max-width: 120px;
 height: auto;
 box-shadow: 0 0 20px rgba(0,0,0,.6);
 margin-bottom: 20px;
}

#mega-menu .menu_set > a:first-of-type{
	font-family: 'bembo',Georgia,Times,Times New Roman,serif;
	font-size: 17px;
	margin-bottom: 10px;
	text-transform:uppercase;
}

#mega-menu .menu_set ul{
	list-style: square;
	padding-left: 0px;
	color: #FFF;
}


#mega-menu .menu_set ul li{
	list-style: square;
}
#mega-menu .menu_set ul li a{
	font-size: 16px;
	color: #FFF;


}





/* .MEGA MENU */


/* EDITS */


a.don_link{
 background: #95BFE6;
 padding: 3px;
 border-radius: 5px;
 border-right: none !important;
 box-shadow: 0px 2px 4px #CBCBCB;
 padding-top: 5px;
 color: #FFF !important;
 padding-left: 8px;
 position: relative;
}

a.don_link:hover{
	background: #00498F;
}

a.don_link .flash{
	background: #00498F;
	/*border: 2px solid #00498F;*/
	border-radius: 100%;
	width: 10px;
	height: 10px;
	position: absolute;
	top: -3px;
	right: -3px;

	opacity: 1;

	/*outline-style: 5px solid rgba(5, 134, 0, .4);*/

	-webkit-animation: blink2 1.5s linear infinite;
    -moz-animation: blink2 1.5s  linear infinite;
    -ms-animation: blink2 1.5s  linear infinite;
    -o-animation: blink2 1.5s  linear infinite;
    animation: blink2 1.5s  linear infinite;
}



@keyframes blink2 {
   /* 0% { background: rgb(31, 112, 71, 1) };*/
    50% { opacity: .3; };
    /*100% { background: rgb(31, 112, 71, 1) };*/
}

@-webkit-keyframes blink2 {
   /* 0% { background: rgb(31, 112, 71, 1) };*/
    50% { opacity: .3};
    /*100% { background: rgb(31, 112, 71, 1) };*/
}




.top_nav {
	
	display: table;
	width: 100%;
	margin-top: 0px;
	text-align: right;
	height: 20px;

}
.top_nav a{
	text-decoration: none;
	color: #4D4D4D;
	/*display: inline-table;*/
	font-size: 12px;
	/*float: right;*/
	border-right: 1px solid #4D4D4D;
	margin-right: 10px;
	padding-right: 10px;

}

.top_nav a:last-of-type{
	border: none;
}

.top_nav a:hover{
	color: #95BFE6;
}

.soc_new{
	background: #00498F;
	
	border-radius: 3px;
	text-align: center;
	padding: 3px;
	height: 20px;
	width: 20px;
	display: inline-block;
	position: relative;
	margin-top: 0px;
	margin-bottom: -5px;
	border: none !important;
}

.soc_new:hover{
	background: #99BFEB;
}
.soc_new .fab{
	color: #FFF;
	position: absolute;
	left: 0;
	right: 0;
	top: 4px;
}

.drop_down_nav{
	position: absolute;
	left: 150px;
	background-color: rgba(0,73,143,.95);
	display: table;
	width: 100%;
	max-width: 300px;
	padding: 20px;

	-webkit-box-shadow: 2px 9px 37px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 9px 37px -5px rgba(0,0,0,0.75);
	box-shadow: 2px 9px 37px -5px rgba(0,0,0,0.75);

	display: none;
}

.drop_down_nav > a{
	display: block;
/*	line-height: 35px;*/
	color: #FFF;
	text-decoration: none;
	padding: 13px;
	padding-left: 0px;
	/*margin: 10px;*/
	border-bottom: 1px solid rgba(255,255,255,.7);


	transition: all .20s ease-in-out;
   -moz-transition: all  .20s ease-in-out;
   -webkit-transition: all  .20s ease-in-out;
}

.drop_down_nav a:hover{
	/*padding-left: 10px;*/
	color: #95BFE6 !important;
}

.drop_down_nav a:last-of-type{
	border-bottom: none;
}


#nav, #menubutton{
	/* background-color:#F2F7FC !important;*/
}

#nav{
	position: relative;
}

/* EDITS */




#nav, #menubutton{
	/*position:absolute;
	bottom:0px;*/
	width:100%;
}


#sidenav {
	background-color:#F2F7FC !important;
	display: block;
	width: 100%;
	padding: 15px;
	margin-top: -40px;


}

#sidenav > a, #sidenav .pre_item_click {
	display: block;
	width: 100%;
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px solid #95BFE6;
	font-weight: 300;

}

#sidenav > a:last-of-type, #sidenav > .pre_item_click:last-of-type  {
	border-bottom: none;


}

#sidenav > a:hover, #sidenav > .pre_item_click:hover {
	color:#00498F;
	font-weight: 400;	
	text-decoration: none;


}



#nav > a{
	color:#00498F;
	text-decoration:none;
	font-weight:300;

	display: inline-block;
	height:65px;
	/*padding-left:20px;
	padding-right:20px;*/
	vertical-align: middle;
	/* margin-left:0px;*/
	line-height:65px;
	font-family: 'bembo',Georgia,Times,Times New Roman,serif; 
	text-transform:uppercase;
	font-size:14px;
	text-align: center;

	width: 12.5%;
	
	
	transition: background-color .40s ease-in-out;
   -moz-transition: background-color  .40s ease-in-out;
   -webkit-transition: background-color  .40s ease-in-out;
    
}

#nav > a.double{
	line-height: 20px;
	padding-top: 13px;
	}

#menubutton{
	/* margin-right:0px;*/
	display:none;
	cursor:pointer;
}

#nav > a:hover{
	color:#FFF;
	background-color:#95BFE6;	
}

#nav .first{
	margin-left:30px;
	
}

/* ========================= Add Navigation ======================== */

#nav a[title="calc"]{
	color:#FFF;
	background:#1B475B; /* #A5B7BF*/
}

#nav a[title="calc"]:hover{
	background:#A5B7BF;
}

#nav a[title="contact"]{
	color:#FFF;
	/*background:#1B475B;*/
	cursor: pointer;
	background:url(../assets/button_gradient.jpg) repeat-x;
	
	transition: background.20s ease-in-out;
   -moz-transition: background  .20s ease-in-out;
   -webkit-transition: background  .20s ease-in-out;
}
#nav a[title="contact"]:hover{
	/*background:#A5B7BF;*/
	background:url(../assets/button_gradient_down.jpg) repeat-x;
}


/* Dropdowns */

.dropdown, .sub-menu {
	color:#FFF;
	text-decoration:none;
	font-weight:700;

	display:block;
	
	padding-top:8px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:5px;
	margin-left:0px;
	
	font-family: 'gill_sans','Ubuntu', sans-serif;
	text-transform:uppercase;
	font-size:13px;
	/*border-bottom:1px solid #FFF;*/
	
	transition: background-color .20s ease-in-out;
   -moz-transition: background-color  .20s ease-in-out;
   -webkit-transition: background-color  .20s ease-in-out;
   
   	transition: color .20s ease-in-out;
   -moz-transition: color  .20s ease-in-out;
   -webkit-transition: color  .20s ease-in-out;
   margin-top: 20px;
   padding: 0px !important;
}

ul.sub-menu {
 	padding-left: 0px !important;
 	margin-left: 15px !important;
 }

.dropdown .thetitle{
	color:#FFF;
	font-size:14px;
	padding:10px;
	border-bottom:1px solid #FFF;
	/*height:65px;*/
	padding-top:0px;
}

.dropdown a , .sub-menu a{
	 display:block;
	padding:10px;
	color:#FFF;
	
	font-family: 'gill_sans','Ubuntu', sans-serif;
	font-size:15px;
	font-weight: 300;
	border-top:1px dotted #95BFE6;
	text-decoration:none;
	line-height: normal;
	/*height: 60px;*/
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: none;
	
	
	 	transition: color .20s ease-in-out;
   -moz-transition: color  .20s ease-in-out;
   -webkit-transition: color  .20s ease-in-out;
}

.dropdown a:hover, .sub-menu a:hover{
	color: #00498F;
	text-decoration:none !important;
}

.dropdown a , .sub-menu a:last-of-type{
	padding-bottom: 0px;

}

/* .Dropdowns */



/* Desktop and down < */
/* @media only screen and (max-width:1270px) {*/
@media only screen and (max-width:1200px) {

	.drop_down_nav{
		display: none !important;
	}
 #nav{
	position: absolute;
	right:0px;
	/*top:180px;*/
	width:100%;
	z-index:999;
	
	display:none;
}


#menubutton{
display: block;
height:40px;
}

#menubutton img{
	margin-top:10px;
	cursor:pointer;
	position: absolute;
	right:10px;
}


#nav > a{
	text-decoration:none;

	display: block;
	height: auto;
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
	line-height: 40px;
	width: 100%;
	
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-transform:uppercase;
	
	transition: background-color .40s ease-in-out;
   -moz-transition: background-color  .40s ease-in-out;
   -webkit-transition: background-color  .40s ease-in-out;
   border-bottom: 1px solid #FFF;
   background-color:#F2F7FC;

   border-left: none;

    background-color: #95BFE6;
   color: #fff;
   text-align: left;

    
}

#nav > a:hover{
   background-color:#F2F7FC;
   color: #00498F ;

    
}

#nav > a br{
	display: none;
	}

#nav > a.double{
	line-height: 40px;
	padding-top: 0px;
	}

/* Dropdowns */



.dropdown, .sub-menu {
	background-color:#393D40 !important;
	padding:0px !important;
	display: block;
	width:100% !important;
	max-width: none;
	height:auto;
	position:relative;
	
	/* display:none;*/
	margin-left:0px;
}

.dropdown a, .sub-menu a{
	display: block;
	background-color:#393D40 !important;
	padding:15px !important;
	/*padding-left:20px !important;
	padding-right:20px !important;*/
	color:#FFF;
	
	font-family: 'gill_sans','Ubuntu', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight: 300;
	/*border-bottom:1px solid #5C7C8A;*/
	text-decoration:none;
	line-height: normal;
	width:100% !important;	
	transition: background-color .40s ease-in-out;
   -moz-transition: background-color  .40s ease-in-out;
   -webkit-transition: background-color  .40s ease-in-out;
}

.dropdown a:hover, ul.sub-menu a:hover{
	background-color:#AAAAAA !important;
}

}



@media only screen and (max-width:950px) {


	#mega-menu .con .bottom_contact_con a, #mega-menu .con .bottom_contact_con div{
		width: 33.3%;
	}

#mega-menu .mega_1, #mega-menu .mega_2, #mega-menu .mega_3,#mega-menu .mega_4{

	width: 33.3%;
}

#mega-menu .mega_4{
	padding-top: 0px;
}

#mega-menu .mega_4 img{
	display: none;
}
#mega-menu .mega_3{
	padding-bottom: 0px;
}
}


@media only screen and (max-width:768px) {

		#mega-menu .con .bottom_contact_con{
			border-top: 1px solid rgba(166,198,234,.8);

			order: 5;

				margin-top: 10px;
		}
		#mega-menu .con .bottom_contact_con a{
		width: 100%;
		clear: both;
		border-top: none;
		padding-bottom: 0px;
		padding-top: 0px;

	}

	#mega-menu .con .bottom_contact_con div{
		width: 100%;
		clear: both;
		border-top: none;
			padding-bottom: 0px;
		padding-top: 0px;
	}

#mega-menu .menu_set > a:first-of-type{
	text-transform: capitalize;
	font-size: 16px;
	font-family: 'gill_sans','Ubuntu', sans-serif;
	padding-top: 0px;
	
}

#mega-menu .menu_set{

	margin-bottom: 15px;

}

#mega-menu .menu_set ul{
	display: none;
}

#mega-menu .mega_1, #mega-menu .mega_2, #mega-menu .mega_3,#mega-menu .mega_4{

	width: 100%;
}
#mega-menu .mega_2{
	padding-bottom: 0px;
	order: 2;
}


.menu_set{
	display: none;
}


.menu_set_show_mobile{
	display: block;
}

#mega-menu .menu_set{
	margin-bottom: 15px;

}

#mega-menu .con{
	display: flex; flex-direction: column;
}

#mega-menu .mega_2{
	padding-top: 0px;
	order: 4;
}

#mega-menu .mega_4{
	padding-top: 0px;
	order: 4;
}

#mega-menu .mega_1{
	padding-top: 50px;
	order: 1;
}


#mega-menu .mega_3{
	padding-top: 0px;
	order: 4;
}

#mega-menu .mega_3 .menu_set ul{
	display: block !important;
	margin-left: 0px !important;
	

}

#mega-menu .mega_3 .menu_set ul li{
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
#mega-menu .mega_3 .menu_set > a{
	display: none;
}


.add_nav{
	display: block !important;
}

#mega-menu .mega_1{
	height: auto;
	display: table;
}
#mega-menu .mega_2{
	padding-top: 0px;
}
#mega-menu .mega_1 .large_contact .small_note{
	padding-bottom: 0px;
}

#mega-menu .mega_1 .large_contact{
	border-bottom: 1px solid #fff;
	padding-bottom: 30px;
	margin-bottom: 0px;

}

#mega-menu .menu_set {
	margin-bottom: 0px;

}
#mega-menu .menu_set > a:first-of-type{
	font-family: 'gill_sans','Ubuntu', sans-serif;
	text-transform: capitalize !important;
	margin-bottom: 5px;
	font-size: 16px;

}

}

@media only screen and (max-width:565px) {
#mega-menu .mega_1, #mega-menu .mega_2, #mega-menu .mega_3,#mega-menu .mega_4{
	width: 100%;
	/*background: rgba(166,198,234,.8);*/
	background-color: rgba(0,73,143,1);


}




}


@media only screen and (max-width:1200px) {
/*.dropdown{
	background-color:#5F9F7E !important;
	padding:15px !important;
	display: block;
	width:100%;
	max-width:250px;
	height:auto;
	position: relative;
	z-index:9999;
	margin-left:-20px;
	margin-top:0px;
	text-align:left;
}

.dropdown .thetitle{
	color:#FFF;
	font-size:14px;
	padding:10px;
	border-bottom:1px solid #FFF;
	height:65px;
	padding-top:0px;
}

.dropdown a{
	display:block;
	padding:10px;
	color:#FFF;
	
	font-family: 'gill_sans','Ubuntu', sans-serif;
	text-transform:uppercase;
	font-size:15px;
	font-weight:normal;


 } */
}

/*@media only screen and (max-width:820px) {

#dev_nav > a{
	color:#FFF;
	text-decoration:none;
	font-weight:300;

	display: inline-block;
	height:54px;
	padding-left:5px;
	padding-right:5px;
	margin-left:0px;
	line-height:54px;
	font-family: 'gill_sans','Ubuntu', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	
	transition: background-color .40s ease-in-out;
   -moz-transition: background-color  .40s ease-in-out;
   -webkit-transition: background-color  .40s ease-in-out;
    
}
}

@media only screen and (max-width:640px) {
	
	#dev_nav a{
	color:#FFF;
	text-decoration:none;
	font-weight:300;

	display: block;
	height:35px;
	padding-left:5px;
	padding-right:5px;
	margin-left:0px;
	line-height:35px;
	font-family: 'gill_sans','Ubuntu', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	border-bottom:1px solid #000;
	
	transition: background-color .40s ease-in-out;
   -moz-transition: background-color  .40s ease-in-out;
   -webkit-transition: background-color  .40s ease-in-out;
   
    
}
}*/

